# ninja log v5
0	94	761738462	CMakeFiles/serial_port.dir/SerialPort.c.o	fdc7d02afb640dc4
95	182	761738463	D:/work/HuaXuePin/xn_hxp/serialport/build/intermediates/cxx/Debug/6e5q1f5t/obj/arm64-v8a/libserial_port.so	936049896bbbac4c
1	9	0	clean	1408e3faaffef680
3	151	761745180	CMakeFiles/serial_port.dir/SerialPort.c.o	fdc7d02afb640dc4
151	287	761745180	D:/work/HuaXuePin/xn_hxp/serialport/build/intermediates/cxx/Debug/6e5q1f5t/obj/arm64-v8a/libserial_port.so	936049896bbbac4c
0	71	0	clean	1408e3faaffef680
0	9	0	clean	1408e3faaffef680
4	337	761749719	CMakeFiles/serial_port.dir/SerialPort.c.o	fdc7d02afb640dc4
337	495	761749720	D:/work/HuaXuePin/xn_hxp/serialport/build/intermediates/cxx/Debug/6e5q1f5t/obj/arm64-v8a/libserial_port.so	936049896bbbac4c
